

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	
}


.mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}


#nav a {color: #FFFFFF; text-decoration: none}
#nav a:hover{color: #ffffff; text-decoration: none}
#nav {background: #990000;}


a {
	color:  #006699; 
	text-decoration: none; 
	
}
a:visited {
	color: #006699;
	text-decoration: none;
}


a:hover {
	color: #006699;
	text-decoration: underline;}
	

.image{
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
	background-color: white;
      }
